- [HTTP request](https://docs.cloud.google.com/chronicle/docs/reference/rest/v1alpha/projects.locations.instances.cases/pauseSla#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/chronicle/docs/reference/rest/v1alpha/projects.locations.instances.cases/pauseSla#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/chronicle/docs/reference/rest/v1alpha/projects.locations.instances.cases/pauseSla#body.request_body)
  - [JSON representation](https://docs.cloud.google.com/chronicle/docs/reference/rest/v1alpha/projects.locations.instances.cases/pauseSla#body.request_body.SCHEMA_REPRESENTATION)
- [Response body](https://docs.cloud.google.com/chronicle/docs/reference/rest/v1alpha/projects.locations.instances.cases/pauseSla#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/chronicle/docs/reference/rest/v1alpha/projects.locations.instances.cases/pauseSla#body.aspect)
- [IAM Permissions](https://docs.cloud.google.com/chronicle/docs/reference/rest/v1alpha/projects.locations.instances.cases/pauseSla#body.aspect_1)

**Full name**: projects.locations.instances.cases.pauseSla

Pauses the Service Level Agreement (SLA) timer for a specific Case. Use this method when investigation is temporarily halted. A reason for the pause must be provided.

### HTTP request

`POST https://{endpoint}/v1alpha/{name}:pauseSla`

Where `{endpoint}` is one of the [supported service endpoints](https://docs.cloud.google.com/chronicle/docs/reference/rest#rest_endpoints).

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The resource name of the Case to pause SLA on. Format: projects/{project}/locations/{location}/instances/{instance}/cases/{case}:pauseSla |

### Request body

The request body contains data with the following structure:

| JSON representation |
|---|
| ``` { "message": string } ``` |

| Fields ||
|---|---|
| `message` | `string` Output only. The reason for pausing SLA. |

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-platform`
- `
  https://www.googleapis.com/auth/chronicle`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).

### IAM Permissions

Requires the following [IAM](https://cloud.google.com/iam/docs) permission on the `name` resource:

- `chronicle.cases.update`

For more information, see the [IAM documentation](https://cloud.google.com/iam/docs).